
/*------------------
Fontit
------------------*/

@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,500i,700,700i,900,900i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,600i,700,700i,800,800i&display=swap');

@import url(font-awesome.min.css);


body {
     color: #666666;
     font-size: 14px;
     font-family: 'Roboto', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0;
     color: #111111;
     margin: 0;
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
}

h3 {
     font-size: 20px;
}

h4 {
     font-size: 16px;
}


*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}


p {
     margin: 0px;
     padding: 0;
     font-weight: 300;
     font-size: 18px;
     line-height: 28px;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.services {
     padding-top: 80px;
     padding-bottom: 50px;
     background: #fff;
}

.page-container {
     padding-bottom: 60px;
}

.page-container h2 {
     font-size: 45px;
     font-weight: bold;
     line-height: 55px;
     color: #181616;
     padding-bottom: 10px;
}

.text_info h3 {
     color: #090303;
     font-size: 25px;
     line-height: 25px;
     padding-bottom: 10px;
     font-weight: 500;
     margin-top: 40px;
}

.text_info p {
     color: #5c5c5c;
     padding-bottom: 30px;
     font-size: 15px;
     line-height: 22px;
}

.img_responsive {
     max-width: 100%;
}

.text_align_center {
     text-align: center;
}

.text_align_left {
     text-align: left;
}

.text_align_right {
     text-align: right;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.container {
     max-width: 1170px;
}


.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 260px;
}

.sidepanel {
     width: 0;
     position: fixed;
     z-index: 9999999;
     height: 100%;
     top: 0;
     left: 0;
     background-color: #000;
     overflow-x: hidden;
     transition: 0.5s;
     padding-top: 60px;
}

.sidepanel a {
     padding: 8px 8px 8px 32px;
     text-decoration: none;
     font-size: 20px;
     color: #fff;
     display: block;
     transition: 0.3s;
}

.sidepanel a:hover {
     color: red;
}

.sidepanel a.active {
     color: #a32149;
}

.sidepanel .closebtn {
     position: absolute;
     top: 0;
     right: 25px;
     font-size: 36px;
}

.openbtn {
     cursor: pointer;
     background-color: transparent;
     color: white;
     border: none;
}


header {
     background: transparent;
     width: 100%;
     padding: 10px 30px;
     position: absolute;
     z-index: 9;
}

header .logo {
     max-width: 300px;
}

.banner_main {
     background-image: url('../images/bg-white3.png');
     width: 100%;
     background-size: cover;
     padding-top: 50px;
     position: relative;
     background-position: center;
}

.banner_main .container {
     min-height: 700px;
}

#aboutUs {
     padding-top: 70px;
     padding-bottom: 50px;
     background: #fff;
}

.artists {
     background: linear-gradient(to left, #555 4%, #444 34%);
     padding: 80px;
}

.artists .page-container {
     padding-bottom: 0;
     max-width: 554px;
     float: right;
     width: 100%;
}

.artists .title h2 {
     color: #fff;
     font-size: 45px;
     font-weight: bold;
     line-height: 55px;
     padding-bottom: 50px;
}

.artists .page-container h3 {
     font-size: 24px;
     font-weight: bold;
     color: #fff;
}

.abartistsout .page-container p {
     color: #fff;
     padding-bottom: 35px;
}

.artists_img {
     padding-right: 30px;
}

.artists_img figure {
     margin: 0 0 6rem 0;
}

.artists_img figure img {
     border-radius: 30px;
}

.divright {
     float: right;
}


.our_artists {
     background: #fff;
     padding: 80px 0 40px 0;
}

.our_artists .page-container p {
     color: #222;
}

.artist-info {
     padding: 45px;
}
.artist {
     background: #000;
     padding: 5px;
     border-radius: 50%;
     margin: 0 auto;
}

.artist figure {
     margin: 0;
}


.artist figure img {
     border-radius: 50%;
     text-align: center;
}

.artist_icon {
     opacity: 0;
     margin: 0 auto;
     position: absolute;
     top: 30px;
     text-align: center;
     left: 30px;
     right: 30px;
     bottom: 15px;
     background: #ffffff9c;
     border-radius: 50%;
     display: flex;
     align-items: center;
     justify-content: center;
     transition: ease-in all 0.5s;
     height: 545px;
}
.artist_icon a {
     display: flex;
}
.artist_icon a i {
     color: #000;
     font-size: 36px;
     padding:10px;
}
.artist_icon a i:hover {
     color: red;
     transition: ease-in all 0.5s;

}

#ho_show:hover .artist_icon {
     opacity: 1;
     cursor: pointer;
     transition: ease-in all 0.5s;
}

@media (max-width: 899px) {
     .artist_icon {
         width: 296px !important;
         height: 304px;
         top: 45px;
         left: 30px;
     }
}
@media (min-width: 900px) and (max-width: 1170px) {
     .artist_icon {
         width: 456px !important;
         height: 468px;
         top: 43px;
         left: 27px;
     }
}

@media (max-width: 900px) and (min-width: 400px) {

     .artist_icon {
          background: transparent ;
          opacity: 0;
          margin: 0 auto;
          position: absolute;
          top: -260px;
          text-align: center;
          left: 30px;
          right: 30px;
          bottom: 15px;
         // background: #ffffff9c;
          border-radius: 50%;
          display: flex;
          align-items: center;
          justify-content: center;
          transition: ease-in all 0.5s;
          height: 545px;
     }
}
/*
@media (min-width: 900px) {
     .artist_icon {
         width: 410px !important;
         height: 420px;
         top: 45px;
         left: 31px;
     }
}*/

.our_artists {
     background: linear-gradient(to left, #999 4%, #f0f0f0 32%);
     padding: 80px 0;
}

.contact {
     background: #ffffff;
     padding: 80px 0 80px 0;
}

.contact .page-container p {
     color: #090404;
}

.footer {
     background: #131313;
     position: relative;
}

.footer img {
     max-width: 70%;
}

.logo_footer {
     display: block;
     max-width: 60%;
}

.footer h3 {
     color: #ffffff;
     font-size: 25px;
     font-weight: bold;
     line-height: 25px;
     margin-bottom: 15px;
}

.footer .rights {
     padding-top:30px;
}

footer ul {
     max-width: 160px;
     padding-left: 0;
}
.add-info ul li {
     display: inline-block;
     padding-right: 30px;
     color:white;

}

.add-info ul li:last-child {
     padding-right: 0;
}

.add-info ul li a {
     text-transform: uppercase;
     color: #fff;
     font-size: 15px;
     line-height: 29px;
}

.add-info ul li a:hover {
     color: #ff0000;
}


ul.social_icon li {
     display: inline-block;
     padding-right: 10px;
}

ul.social_icon li:last-child {
     padding-right: 0;
}

ul.social_icon li a {
     color: #fff;
     font-size: 28px;
}

ul.social_icon li a:hover {
     color: red;
     transition: ease-in all 0.7s;
}

.copyright {
     background: #ffffff;
     margin-top: 40px;
}

.copyright p {
     color: #1d1c1c;
     padding: 10px 0px;
}

@media (max-width: 575px) {
     footer div {
          padding-bottom: 10px;
     }
}
